@charset "UTF-8";
/*
　上野東照宮|TOP
	PC用CSS

*/
body{
}
	.mo{
		display:none;
	}

/*-----------------------*----*----*----*----*----*----*----*----*----* ヘッダー(header) */
/*-----------------------*----*----*----*----*----*----*----*----*----* メイン(main) */
main .main-img-outer{
	width:900px;
	margin:0 auto 25px auto;
	background-color:#fff;
	padding:10px;
	line-height:0;
	box-shadow:0px 0px 5px 0px #cccc99;
	-moz-box-shadow:0px 0px 5px 0px #cccc99;
	-webkit-box-shadow:0px 0px 5px 0px #cccc99;
}

main .main-img{
	width:880px;
	height:240px;
	background:url(../img/top_image.jpg) no-repeat center top;
}
main .main-img span{
	display:none;
}




main .contents{
	width:900px;
	margin:0 auto 0 auto;
}



/*-----------------------*----*----*----*----*----*----* left */
main .mainL{
	width: 600px;
	float: left;
	text-align:left;
}



/*-----------------------*----*----*----* お知らせ */
main .mainL .topics{

}
main .mainL .topics dl{
	float:left;
	margin-bottom:20px;
}

main .mainL .topics dl:before,
main .mainL .topics dl:after{content:" ";display:table}
main .mainL .topics dl:after{clear:both}


main .mainL .topics dl dt{
	display:block;
	width:120px;
	float:left;
	font-size:1em;
}
main .mainL .topics dl dd{
	display:block;
	width:475px;
	float:right;

}
main .mainL .topics dl dd ul li.tpcimg{
	float:right;
	width:90px;
	margin:0 0 10px 0px;
	line-height:0;
}
main .mainL .topics dl dd ul li.tpcimg img{
	width:100%;
	height:auto;
}
main .mainL .topics dl dd ul li.tpcimg span{
	display:block;
	padding-top:2px;
	text-align:center;
	font-size:1em;
}
main .mainL .topics dl dd ul li.tpctxt{
	float:left;
	width:calc(95% - 90px);
	font-size:1em;
}

main .mainL .topics dl dd ul li.tpctxt h3{
	font-size:1.1em;
	font-weight:bold;
	margin:0 0 1em 0;

}
main .mainL .topics dl dd ul li.tpctxt p{
	padding-bottom:1em;
}
main .mainL .topics dl dd ul li.tpctxt p.tpclink{
	padding-top:1em;
}




main .mainL .topics dl dd ul:before,
main .mainL .topics dl dd ul:after{content:" ";display:table}
main .mainL .topics dl dd ul:after{clear:both}







/*-----------------------*----*----*----*----*----*----* right */
main .mainR{
	width: 280px;
	float: right;
	text-align:left;

}
main .mainR h3{
	font-size:1rem;
	font-weight:bold;
	padding:0 0 0px 0px;
	margin:0 0 15px 0;
	text-align:left;
}
main .mainR h3:before{
	content:"";
	background:url(../common/img/h2-title-bg.png) no-repeat 0 4px;
	padding:12px 0 12px 15px;
}
main .mainR .box{
	background-color:#fff;
	padding:15px 10px 10px 10px;

	box-shadow:0px 0px 5px 0px #cccc99;
	-moz-box-shadow:0px 0px 5px 0px #cccc99;
	-webkit-box-shadow:0px 0px 5px 0px #cccc99;
}
main .mainR .box ul li:before,
main .mainR .box ul li:after{content:" ";display:table}
main .mainR .box ul li:after{clear:both}

main .mainR .box ul li dl:before,
main .mainR .box ul li dl:after{content:" ";display:table}
main .mainR .box ul li dl:after{clear:both}



/* .box1:side共通 --------------------------------------*/
main .mainR .box ul li{
	padding-bottom:20px;
}


/* 住所 */

main .mainR .box ul li.addr{

}
main .mainR .box ul li.addr dl dt{
	float:left;
	width:90px;
	line-height:0;
}
main .mainR .box ul li.addr dl dd{
	width:calc(100% - 100px);
	float:right;
}

/* 料金 */
main .mainR .box .price dl{
}
main .mainR .box .price dl dt{
	float:left;
	width:60%;
}
main .mainR .box .price dl dd{
	float:left;
	width:25%;

}

/* 項目タイトル */
main .mainR .box ul li em.ttl,
main .mainR .box ul li em.ttl2
{
	display:block;
	margin-bottom:1em;
	font-weight:bold;
}
main .mainR .box ul li em.ttl:before,
main .mainR .box ul li em.ttl2:before
{
	content:"【";
}
main .mainR .box ul li em.ttl:after,
main .mainR .box ul li em.ttl2:after
{
	content:"】";
}



/* #box1:東照宮 ---------------*/

main .mainR #box1{
	margin-bottom:10px;
}


/* ご参拝 */
main .mainR #box1 ul li.li2{
	padding-bottom:20px;
}
main .mainR #box1 ul li.li2 em{
	font-size:1.3em;
	display:block;
	margin-bottom:0.4em;
}

main .mainR #box1 ul li.li2 dl{
	margin-bottom:0em;
}
main .mainR #box1 ul li.li2 dl dt,
main .mainR #box1 ul li.li2 dl dd{
	font-size:1.2em;
	font-weight:bold;
}
main .mainR #box1 ul li.li2 dl dd{
	padding-left:1em;
}
main .mainR #box1 ul li.li2 p{
	padding-top:10px;
}


/* ご拝観 */
main .mainR #box1 ul li.li3{
	padding-bottom:20px;
}

main .mainR #box1 ul li.li3 p{
	margin-bottom:1em;
}




/* #box2:東照宮ボタン苑 --------------*/

main .mainR #box2 ul li.li2 p,
main .mainR #box2 ul li.li3 p{
	margin-bottom:0.5em;
}

main .mainR #box2 ul li.li2{
	padding-bottom:10px;

}



/*-----------------------*----*----*----*----*----*----*----*----*----* 非表示 */

#mo-info{
	display:none;
}
